001,Ne morem prebrati slike
002,Ne morem pognati časovnika!
003,Splošne nasavitve
004,Izgled
005,Omogočeno
006,Napaka pri nastavljanju alfa kanala!
007,Ne morem prebrati kazalca za ure!
008,Ne morem prebrati kazalca za minute!
009,Ne morem prebrati kazalca za sekunde!
010,AM
011,PM
012,ClocX - alarm IZKLJUČEVANJE!
013,Ne morem prebrati ozadja!
014, Prosojnost (Win2k/XP) 
015, Prioriteta 
016,Nizek
017,Normalen
018,Visok
019, Blaženje
020,Izključeno (fast)
021,Metoda 1 (default)
022,Metoda 2 (počasneje)
023, Opcije okna 
024,Vedno na vrhu
025,Prijet na Desktop (Win2k/XP)
026,Klik skozi (Win2k/XP)
027,Nepremično okno
028,Omejiti pozicijo na velikost zaslona
029, Preset opcije 
030,Prikaži AM/PM
031,Minutno
032, Ozadje 
033, Startup 
034,Zaženi z Windowsi
035,Zaženi ob prijavi
036,Ne vračaj okna na začetno pozicijo
037,Opcije
038,&V redu
039,&Prekliči
040,&Zapri
041,&Novi...
042,&Popravi...
043,&Briši
044,&Test
045,Alarmi urejeni po časi
046,Naziv
047,Čas
048,Datum
049,%d. dan v mesecu
050,Dnevno
051,Tedensko
052,Mesečno
053,Letno
054,Enkrat
055,Urejevalnik alarma
056,Naziv:
057,Ponavljanje:
058,Čas: 
059, Akcija: 
060,Prikaži okno alarma
061,Opcijski opis:
062,Predvajaj WAV zvok:
063,Poženi program:
064,Izključi računalnik
065,ClocX Alarm
066,Izberi akcijo!!
067,Izberi ponavljanje!
068,Izberi dan!
069,Vnesi naziv alarma!
070,Vnesi pot do programa!
071,Vnesi ime zvočne datoteke!
072,Napaka
073,Vse datoteke|*.*||
074,Programi| *.exe; *.com; *.bat;*.cmd|Vse datoteke|*.*||
075,Alarm
076,&Opcije...
077,Ala&rmi...
078,&Koledar...
079,K&likni skozi
080,&Nepremično
081,Na &vrhu
082,&O...
083,I&zhod
084,Koledar
085,Jezik
086,Datum kot tooltip v systray-u
087,Prikaži datum
088,Skrij iz Alt+Tab liste
089,Dovoli več instanc programa
090, Prosojnost pri prehodu miške
091,Sekundni kazalec (počasneje)
092, Povečava 
093,Poženi na:
094,Interval v minutah:
095,Ponavljaj
096,Sekund predvajanja (0 = neskončno):
097,Vstavki
098, Spisek vstavkov: 
099,Na&stavi
100,Ne morem naložiti vstavka: 
101,Ta vstavek ni nastavljen.
102,Spremembe bodo aktive ob naslednjem zagonu ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help